czwartek, 19 marca 2015

Pixelmon 4.0 - 1.8 - Beta

Dostępny jest już Pixelmon na 1.8 (w wersji Beta), przy czym ... nie można go moim zdaniem uruchomić (jest crash).
W związku z tym ja czekam na kolejne wydanie na 1.8 (kolejne takie, który ruszy bez problemów)
Jeśli komuś udało się uruchomić tę pierwszą Betę (4.0 - 1.8 - Beta) to proszę o komentarz pod tym wpisem.

Ania

Brak komentarzy:

Publikowanie komentarza